Bug 16671 - Netscape crashes on certain urls
Summary: Netscape crashes on certain urls
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape-alpha   
(Show other bugs)
Version: 6.2
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-21 11:09 UTC by Peter Bech
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 11:10:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bech 2000-08-21 11:09:44 UTC
The following URL has a Javascript, that crashes Netscape on Alpha (both 
Netscape V4.6 on True64 Unix and Netscape V4.72 on RedHat Lunx Alpha): 

     www.rc-unionen.dk

Netscape on PC does not crash on this URL.

The crash is a core dump.


Regards
Peter Bech

Comment 1 Phil Copeland 2001-06-04 16:45:41 UTC
We don't control the scr code to netscape so we can't fix this one
however, mozilla on the alpha will work

Actually looking at it the javascript looks quite suspect too,..

Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.